Bug 1026660 - MAX_DOMAINS_PER_USER should be removed from broker.conf.
MAX_DOMAINS_PER_USER should be removed from broker.conf.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Pod (Show other bugs)
2.0.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Luke Meyer
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 02:55 EST by Johnny Liu
Modified: 2013-12-13 15:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 15:32:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Liu 2013-11-05 02:55:18 EST
Description of problem:
In BZ#1017676, we add MAX_DOMAINS_PER_USER to broker.conf, but currently MAX_DOMAINS_PER_USER is replaced by DEFAULT_MAX_DOMAINS in upstream, so MAX_DOMAINS_PER_USER should be removed from broker.conf.

Version-Release number of selected component (if applicable):
2.0/2013-11-04.1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Brenton Leanhardt 2013-11-07 09:53:43 EST
This will be picked up in the next rebase:


commit be19b34a4ac5ea484084bd72e8d41c64dcf1745d
Author: liggitt <jliggitt@redhat.com>
Date:   Tue Nov 5 10:30:07 2013 -0500

    Remove max domains

Note You need to log in before you can comment on or make changes to this bug.